body {
  font-weight: normal;
  font-style: normal;
  font-size: 14px;
  line-height: 24px;
  
  background: #ffffff;
  font-family: 'Abel', sans-serif;
  /*font-family: Arial, Helvetica, sans-serif;*/
}
body, a{
  color: #23282d;
}
a{
  -webkit-transition: all 0.5s ease-out 0s;
  -moz-transition: all 0.5s ease-out 0s;
  -ms-transition: all 0.5s ease-out 0s;
  -o-transition: all 0.5s ease-out 0s;
  transition: all 0.5s ease-out 0s;
}
a:hover{
  text-decoration: none;
  color: #df1515;
}
a.inverse{
  color: #df1515;
}
a.inverse:hover{
  color: #23282d;
}
body, div, p, ul, li, dl, dt, dd{
  margin: 0;
  padding: 0;
}
ul{
  list-style-type: none;
}
input:focus, textarea:focus, select:focus{
  outline: none;
}
button:focus{
  outline: none;
}
/*
*::-moz-selection {
  background: #323232;
  color: #ffffff;
  text-shadow: none;
}
::-moz-selection {
  background: #323232;
  color: #ffffff;
  text-shadow: none;
}
::selection {
  background: #323232;
  color: #ffffff;
  text-shadow: none;
}
*/

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  text-transform: uppercase;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  color: inherit;
}
h1 {
  font-size: 40px;
  font-style: normal;
  font-weight: 600;
  line-height: 50px;
}
h2 {
  font-size: 35px;
  font-style: normal;
  font-weight: 600;
  line-height: 46px;
}
h3 {
  font-size: 28px;
  font-style: normal;
  font-weight: 600;
  line-height: 42px;
}
h4 {
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 36px;
}
h5 {
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 30px;
}
h6 {
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 24px;
}

.clear {
  clear: both;
}

/* ************************************************** */

#site{
  position: relative;
}
header{
  z-index: 1000;
  position: absolute;
  top: 0;
  left:0;
  width: 100%;
}
header .topbar{
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  padding: 10px 0px;
  background: rgba(0, 0, 0, 0.6);
}
header, header a{
  color: #ffffff;
}
header .topbar a:hover{
  color: #ff0000;
}
header .topbar ul{
  margin-left: -5px;
}
header .topbar ul.topbar-right{
  text-align: right;
}
header .topbar ul li{
  display: inline-block;
  padding: 0 5px 0 5px;
}
header .topbar ul li span{
  padding: 0 8px;
}
header .topbar ul li i{
  padding-right: 5px;
}
.c_animated{
  float: right;
  padding: 55px 0;
  display: none;
  
}
.animated-icon3 {
  width: 30px;
  height: 25px;
  position: relative;
  margin: 0px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  display: table-cell;
  vertical-align: middle;
}
.animated-icon3 span {
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
  background: #ffffff;
}
.animated-icon3 span:nth-child(1) {
  top: 0px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}
.animated-icon3 span:nth-child(2) {
  top: 10px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}
  
.animated-icon3 span:nth-child(3) {
  top: 20px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}
  
.animated-icon3.open span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 0px;
  left: 8px;
}
.animated-icon3.open span:nth-child(2) {
  width: 0%;
  opacity: 0;
}
.animated-icon3.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 21px;
  left: 8px;
}






header nav .logo{
  padding: 25px 0px;
  float: left;
  display: block;
}
header nav .logo img.site-logo{
  height: 82px;
}

header nav ul.menu{
  float: right;
  text-transform: uppercase;
  font-size: 18px;
  padding: 55px 0;
}
header nav ul.menu li{
  display: inline;
  margin-left: 2px;
  
}
header nav ul.menu li a{
  padding: 8px 6px;
  background: rgba(0, 0, 0, 0.6);
}
header nav ul.menu li a:hover{
  background: #df1515;
  color: #ffffff;
}
/*
header nav ul.menu li:last-child a{
  padding: 0 5px 0 13px;
}
*/
header nav ul.menu li a img{
  vertical-align: bottom;
  height: 26px;
}


header nav ul.menu_list{
  clear: none;
  float: right;
  display: block;
  padding: 55px 0;
  background:none;
  border:none;
  font-size: 18px;
  text-transform: uppercase;
}
header nav ul.menu_list li{
  display: inline;
  padding: 0;
}
header nav ul.menu_list li a{
  padding: 0 14px;
}
header nav ul.menu_list li:last-child a{
  padding: 0 5px 0 13px;
}
header nav ul.menu_list a{
  color: #ffffff;
} 
header nav ul.menu_list a:hover{
  color: #df1515;
}

section.menu_new{
  background: #23282d;
  border-top: 2px solid #df1515;
}
section.menu_new ul{
  width: 100%;
  height: 70px;
}
section.menu_new ul.menu li{
  display: block;
  float: left;
  width: 20%;
  height: 100%;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
}

section.menu_new ul.menu li a{
display: block;
padding: 24px 0 0 0;
height: 100%;
color: #ffffff;
}
section.menu_new ul.menu li a img {
  vertical-align: bottom;
  height: 26px;
}

section.menu_new ul.menu li a:hover{
  color: #df1515;
}


section.background ul.rslides {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 410px;
}
/*
section.background ul.rslides:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
  background: rgba(0, 0, 0, 0.6);
}
*/
section.background ul.rslides li {
  /*-webkit-backface-visibility: hidden;*/
  position: absolute;
  display: none;
  width: 100%;
  height: 410px;
  left: 0;
  top: 0;
  background-position: center center;
  background-attachment: inherit;
  background-size: cover;
  background-repeat: no-repeat;
}
.rslides li:first-child {
  position: relative;
  display: block;
}

section.ariane .container{
  position: relative;
}
section.ariane .container #ariane{
  position: absolute;
  top: -170px;
  left: 0;
  z-index: 10;
  color: #ffffff;
  font-weight: 300;
  padding: 25px 0 0 15px;
}
section.ariane .container p#ariane{
  text-transform: uppercase;
  font-size: 40px;
  font-style: normal;
  font-weight: 600;
  line-height: 50px;
}
/*
section.ariane .container #ariane span{
  font-size: 25px;
}
*/
h1.title_annonce{
  font-size: 35px;
}
h1.title_annonce span{
  font-size: 23px;
}
@media (max-width: 575px){
  h1.title_annonce{
    font-size: 22px;
  }
  h1.title_annonce span{
    font-size: 15px;
  }
}


footer {
  position: relative;
  z-index: 998;
  background-color: #23282d;
  border-top: 3px solid #df1515;
}
footer, footer a {
  color: #909090;
}
footer a.inverse:hover{
  color: #df1515;
}
footer > .container > .row {
  padding: 60px 0 40px 0;
}
footer > .container > .presentation_dylan {
  padding: 40px 0 40px 0;
}

footer .presentation_dylan{
  border-bottom: 1px solid #34393d;
}
footer .presentation_dylan img.dylan{
  -moz-border-radius: 150px;
  -webkit-border-radius: 150px;
  border-radius: 150px;
  width: 100%;
  max-width: 100%;
  border: 4px solid #ffffff;
}
footer .presentation_dylan .actualite_dylan{
  padding: 20px 0 0 0;
}
footer .presentation_dylan .actualite_dylan i {
  width: 22px;
  text-align: center;
  padding-right: 10px;
  color: #ff0000;
}


footer .widgettitle {
  position: relative;
  padding-bottom: 10px;
  margin-bottom: 20px;
  color: #ffffff;
}
footer .widgettitle:before {
  position: absolute;
  content: "";
  width: 20px;
  height: 2px;
  background: #db2d2e;
  left: 0;
  bottom: 0px;
}
footer ul{
  padding: 0 0 40px 0;
}
footer ul li {
  display: inline-block;
  width: 100%;
  vertical-align: top;
  clear: both;
  padding: 5px 0px;
  -webkit-transition: all 0.5s ease-out 0s;
  -moz-transition: all 0.5s ease-out 0s;
  -ms-transition: all 0.5s ease-out 0s;
  -o-transition: all 0.5s ease-out 0s;
  transition: all 0.5s ease-out 0s;
}
footer ul li i{
  width: 22px;
  text-align: center;
  padding-right: 10px;
  color: #ff0000;
}
footer .copyright {
  padding: 20px 0 20px 0;
  border-top: 1px solid #34393d;
  position: relative;
  z-index: 1;
}
footer .copyright .row .contact{
  text-align: right;
}
section.page_inconnue{
  padding: 90px 0 200px 0;
}
.grecaptcha-badge{
  display: none;
}
.hr{
  clear: both;
}


@media (max-width: 767px){
  footer .copyright .row, footer .copyright .row .contact {
    text-align: center;
  }
  header .topbar ul, header .topbar ul.topbar-right{
    text-align: center;
  }
}
@media (max-width: 1100px){
  section.menu_new {
    display: none;
  }
  section.ariane .container #ariane {
    top: -100px;
  }
  /*
  header nav ul.menu{
    display: none;
  }
  */
  .c_animated{
    display: block;
  }

  section.menu_new{
    border: none;
    background: none;
  }
  section.menu_new ul{
    height: auto;
  }
  section.menu_new ul.menu li a {
    display: block;
    padding: 15px 0 15px 0;
  }


  section.menu_list{
    display: block;
    position: relative;
    z-index: 1000;
    margin: 0 10px 0 10px;
  }
  section.menu_list .container{
    top: -210px;
    left: 0px;
    width: 100%;
    max-width: 100%;
    position: absolute;
    background: #ffffff;
    border: 2px solid #df1515;
    padding: 15px;
  }
  section.menu_list li{
    display: block;
  }
  section.menu_list ul.menu li {
    display: block;
    float: none;
    width: 100%;
    text-align: left;;
  }
  section.menu_list ul.menu li a{
  color: #23282d;
  }


  /*
  section.menu_list li a, section.menu_list li:last-child a {
    padding: 0;
  }
  section.menu_list li a{
    background: none;
  }
  section.menu_list a{
    color: #23282d;
  } 
  */
 

}
@media (max-width: 575px){
  header .topbar{
    display: none;
  }
  section.menu_list .container{
    top: -280px;
  }

  footer .presentation_dylan img.dylan{
    width: 50%;
  }
  footer .presentation_dylan .col_photo{
    text-align: center;
    padding: 0 15px 30px 15px;
  }
}
